I can't install ver 4.9.1

05.03.2015 17:15
#1
koutiani
Joomshopping forum user no avatar
Name: Ahmad
25.01.2014
Posts: 14
Quote
I can't install ver 4.9.1

while install I receive this message:

Warning

Too many keys specified; max 64 keys allowed SQL=ALTER TABLE `eti9o_jshopping_categories` ADD INDEX(`category_parent_id`);

I'm upset for this.
any idea please?


Letzte Ă„nderung: 05.03.2015 17:23
 
05.03.2015 17:33
#2
koutiani
Joomshopping forum user no avatar
Name: Ahmad
25.01.2014
Posts: 14
Quote
Aw: I can't install ver 4.9.1

I remove *jshopping* rows from database and I install it successfully.

 
Copyrights MAXXmarketing GmbH. All Rights Reserved